﻿/* Search Links */
#searchlinks {
	margin-right: 20px ;
	color: #32557c ; 
	/*margin-left: 660px ;*/
	margin-top: 38px ;
	font-size: 14px;
}
#searchlinks a{
	color: #32557c ; 
	text-decoration:none ;
}

#search {
	color: #32557c ; 
	/*margin-left: 660px ;*/
	margin-top: 6px ;
	margin-right: 20px ;
	margin-bottom: 20px ;
    width:100%;
}

.q { 
	width: 240px ; 
	padding: 5px ; 
	padding-right: 20px ; 
	border: 1px solid #32557c ; 
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 14px; 
	color: #32557c;
	background-color: #e9eff6; 
} 

.searchbutton {
	background-image: url("../Images/searcharrowblue.gif");
	background-repeat:no-repeat ;
	width: 20px;
	height: 20px;
	border: 0px;	
	position: relative;	
}

/* Phone Size*/
@media screen and (max-width: 767px) {
#searchlinks a{
	padding-left:17px;
	padding-right:5px;
}
   
   .q{
            width:85%;
        }
    #search{
    background-color:white;
    float: left;
    display: block;
    margin-left:auto ;
	margin-top: auto ;
	margin-right: auto ;
	margin-bottom: auto ;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:20px;
	width:100%;
    }

}

/* Tablet Size*/
@media screen and (min-width: 768px) and (max-width: 1200px) {
   

        #search{
       width:100%;
    }
        .q{
            width:80%;
        }


}
